How to install geany-plugin-autoclose on Debian Unstable (Sid)